/* Fonts */

 @font-face {
    font-family: 'Source Sans Pro';
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-regular.eot');
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-regular.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-regular.woff') format('woff'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-regular.ttf') format('truetype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-regular.svg#source-sans-pro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Semibold';
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-semibold.eot');
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-semibold.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-semibold.woff') format('woff'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-semibold.ttf') format('truetype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-semibold.svg#source-sans-pro-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Bold';
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-bold.eot');
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-bold.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-bold.woff') format('woff'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-bold.ttf') format('truetype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-bold.svg#source-sans-pro-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Light';
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-light.eot');
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-light.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-light.woff') format('woff'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-light.ttf') format('truetype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-light.svg#source-sans-pro-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Italic';
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-italic.eot');
    src: url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-italic.eot?#iefix') format('embedded-opentype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-italic.woff') format('woff'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-italic.ttf') format('truetype'),
         url('/pro/static/Assets/fonts/source-sans-pro/source-sans-pro-italic.svg#source-sans-pro-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
